import { NgModule } from '@angular/core';
import { <%= getPascalCase(name) %>Pipe } from './<%= getSeparatorCase(name) %>.pipe';

/** <%= getPascalCase(name) %>模块 */
@NgModule({
  declarations: [<%= getPascalCase(name) %>Pipe],
  exports: [<%= getPascalCase(name) %>Pipe]
})
export class <%= getPascalCase(name) %>Module { }
